@import url("variations/stylesheetwidget_ie6.css");
/*--------- IE overrides with .gif backgrounds style ----------*/


.ControlPanel{background:transparent url(../images/ie/cpanel_center.gif) repeat-x bottom left;}
.cpanel_left {background: url(../images/ie/cpanel_left.gif) no-repeat bottom left;}
.cpanel_right {background: url(../images/ie/cpanel_right.gif) no-repeat bottom right;}

.bread_left{background:url(../images/ie/bread_left.gif) no-repeat top left;}
.bread_right{background:url(../images/ie/bread_right.gif) no-repeat top right;}

#siteBkgdInner {
bottom:65px;
}


#nav {
width:916px;
}

#navInner {
margin:5px 3px;
padding:4px 0;
}

ul#mainNav {
margin:4px 0 4px 100px;
}

#content {
width:900px;
height:400px;
margin:0 3px;
}

#contentInner {
width:860px;
margin:0 0px 0 10px;
}

#content1{
margin-right:30px;
margin-left:0;
}


